#!/bin/bash
# install-packages-ps2toolchain.sh by jimmikaelkael <jimmikaelkael@wanadoo.fr>
# Added the git-core package required for misfire's ps2dev mirror

echo "Updating packages..."
apt-get update || { echo "ERROR: failed to update packages list"; exit 1; }

GCC_VER=`echo -${GCC_VERSION}`

echo "Installing needed packages..."
apt-get install gcc gcc$GCC_VER patch wget make git-core mercurial || { echo "ERROR: failed to install needed packages"; exit 1; }
