#!/bin/bash
# install-packages-ps2packer.sh by izdubar <izdubar.bbln@gmail.com>

# Add the Archiving repository (needed for ucl)
SUSE_VERSION=`more /etc/SuSE-release | grep "VERSION" | sed 's/.*=\s*\(.*\)/\1/'`
zypper ar -f http://download.opensuse.org/repositories/Archiving/openSUSE_${SUSE_VERSION}/Archiving.repo

zypper refresh || { echo "ERROR: failed to update packages list"; exit 1; }
zypper --no-refresh -n install zlib zlib-devel libucl1 libucl1-devel || { echo "ERROR: failed to install needed packages"; exit 1; }

