#!/bin/bash
# update-opl.sh by jimmikaelkael <jimmikaelkael@wanadoo.fr>

source ./setup.sh

echo "Rebuilding OPL..."
cd ~/open-ps2-loader/ || { echo "ERROR: failed to enter open-ps2-loader dir"; exit 1; }
hg pull -u || { echo "ERROR: failed to update OPL sources"; exit 1; }
make rebuild || { echo "ERROR: failed to build OPL"; exit 1; }

echo "OPL executable rebuilt in ${HOME}/open-ps2-loader/"

