#!/bin/bash
# install-opl.sh by jimmikaelkael <jimmikaelkael@wanadoo.fr>

source ./setup.sh

echo "Installing OPL..."
cd ~/ || { echo "ERROR: failed to enter home user dir"; exit 1; }
mv --force open-ps2-loader/ open-ps2-loader-old/
hg clone https://bitbucket.org/ifcaro/open-ps2-loader || { echo "ERROR: failed to retrieve OPL sources"; exit 1; }
chmod -R a+w open-ps2-loader/ || { echo "ERROR: failed change open-ps2-loader dir permissions"; exit 1; }
cd open-ps2-loader/ || { echo "ERROR: failed to enter open-ps2-loader dir"; exit 1; }
make || { echo "ERROR: failed to build OPL"; exit 1; }

echo "OPL executable built in ${HOME}/open-ps2-loader/"

