#!/bin/bash
# install-packages-ps2toolchain.sh by izdubar <izdubar.bbln@gmail.com>

echo "Updating packages..."
zypper refresh || { echo "ERROR: failed to update packages list"; exit 1; }

GCC_VER=`echo ${GCC_VERSION} | cut -d '.' --output-delimiter='' -f1,2`

echo "Installing needed packages..."
zypper --no-refresh -n install gcc gcc${GCC_VER} patch wget make mercurial git || { echo "ERROR: failed to install needed packages"; exit 1; }
